EBOOK-META(1)

NAME
ebook-meta - ebook-meta

    ebook-meta ebook_file [opzioni]

Leggi/Scrivi metadati da/su file e-book.

Formati supportati per la lettura dei metadati: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Formati supportati per la scrittura dei metadati: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Tipi di file differenti supportano differenti tipi di metadati. Se imposti alcuni metadati in un tipo di file che non li supporta, i metadati saranno ignorati silenziosamente.

Ogni qualvolta vengono passati argomenti con degli spazi a ebook-meta, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

[OPZIONI]

--author-sort
    La stringa che verrà usata nell'ordinamento per autore. Se non specificata, essa verrà generata automaticamente dal nome dell'autore.

--authors, -a
    Imposta gli autori. Multipli autori devono essere divisi dal carattere &. I nomi degli autori devono essere nell'ordine Nome Cognome.

--book-producer, -k
    Imposta il produttore del libro.

--category
    Imposta la categoria del libro.

--comments, -c
    Imposta la descrizione dell'e-book.

--cover
    Imposta la copertina per il file specificato.

--date, -d
    Imposta la data di pubblicazione.

--from-opf
    Leggi i metadati dal file OPF specificato e usalo per impostare i metadati nell'ebook. I metadati specificati da linea di comando sovrascriveranno quelli letti dal file OPF

--get-cover
    Estrai la copertina dall'e-book e salvala in un file specificato.

--help, -h
    mostra questo messaggio di aiuto ed esci

--identifier
    Imposta gli identificatori del libro, possono essere specificati più volte. Per esempio: --identifier uri:https://acme.com --identifier isbn:12345 Per rimuovere un identificatore non specificare alcun valore --identifier isbn: Nota che per i file EPUB, un identificatore impostato come identificatore del pacchetto non può essere rimosso.

--index, -i
    Imposta la numerazione del libro in questa serie.

--isbn
    Imposta il codice ISBN del libro.

--language, -l
    Imposta la lingua.

--lrf-bookid
    Imposta il BookID nei file LRF

--publisher, -p
    Imposta l'editore dell'e-book.

--rating, -r
    Imposta la valutazione. Deve essere un numero compreso tra 1 e 5.

--series, -s
    Imposta la serie alla quale questo e-book appartiene.

--tags
    Imposta i tag per il libro. Deve essere un elenco separato da virgole.

--title, -t
    Imposta il titolo.

--title-sort
    La versione del titolo da usare per l'ordinamento. Se non specificata, la versione verrà generata automaticamente dal titolo.

--to-opf
    Specifica il nome di un file OPF. I metadati saranno scritti in questo file.

--version
    mostra la versione del programma ed esci

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal